<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Form Manager JS</title>
    <script>window.__PUBLIC_PATH__ = 'https://cdn.jsdelivr.net/npm/bootstrap-italia@2.1.0/dist/fonts'</script>
    <link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-italia@2.1.0/dist/css/bootstrap-italia.min.css">
    <script type="application/javascript" src="https://cdn.jsdelivr.net/npm/bootstrap-italia@2.1.0/dist/js/bootstrap-italia.bundle.min.js"></script>
    <link rel='stylesheet' href='https://unpkg.com/formiojs@latest/dist/formio.full.min.css'>
    <script src='https://unpkg.com/formiojs@latest/dist/formio.full.min.js'></script>
</head>
<body>
<noscript>
    <strong>We're sorry but form manager JS doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
</body>
</html>
